
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
  background:#fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}
a {
  color: #a40505;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #18d36e;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}
.bg-back
{
    background: #f7f7f7!important;
}
/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #a40505;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 111;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #a40505;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 0px 0 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
    background: #fff;
}

#header.header-scrolled {
  background: rgba(0, 0, 0, 0.9);
  padding: 0px 0 20px 0;
  height: 92px;
  transition: all 0.5s;
   background: #fff; 
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}
#header.header-scrolled .sub-header
{
    display: none;
}
#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
    padding-top: 30px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
}
/* Sub Header Style */

.sub-header {
	height: 46px;
	line-height: 46px;
    border-bottom: 1px solid rgba(250,250,250,0.3);
    background: #a40505;
    display: none;
}

.sub-header ul li {
	display: inline-block;
}

.sub-header ul.left-info li {
	border-left: 1px solid rgba(250,250,250,0.3);
	padding: 0px 20px;
}

.sub-header ul.left-info li:last-child {
	border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.left-info li i {
	margin-right: 10px;
	font-size: 13px;
}

.sub-header ul.left-info li a {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
}

.sub-header ul.right-icons {
	float: right;
}

.sub-header ul.right-icons li {
	margin-right: -4px;
	width: 46px;
	display: inline-block;
	text-align: center;
	border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li:first-child {
	border-left: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li a {
	color: #fff;
	transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
	opacity: 0.75;
}
@media (max-width: 768px)
{
    .sub-header 
    {
        display: none;
    }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
    display:none;

}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  background-color: rgba(247, 181, 120, 0.1);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align: left;
    width: 60%;
    padding: 180px 30px 30px 30px;
}

#intro h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 700;
}

#intro p {
  width: 100%;
    text-align: left;
  color: #fff;
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  width: 10%;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}
.carousel-indicators
{
    
}
#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #a40505;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #a40505;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
  padding: 30px 28px 10px 28px;
  text-decoration: none;
  display: inline-block;
  color: #545455;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 18px;
 /* text-transform: uppercase;*/
  outline: none;
}
/*.nav-menu li:hover
{
    border-top: 2px solid #fff;
}
*/
/*.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
   border-top: 2px solid #fff;
}*/
.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  color: #a40505;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #a40505;
    border-top: 2px solid #fff;
}

.nav-menu ul ul {
  margin: 0;
}

.social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
    margin-top: 23px;
}

.social-links a:hover {
  background: #a40505;
  color: #fff;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color:#a40505;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

#mobile-nav ul li a:hover {
  color: #a40505;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #a40505;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #a40505;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #a40505;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 32px;
  color: #666666;
  text-align: left;
  font-weight: 700;
}
.section-header p {
  text-align: left;
  color: #333;
    margin: 0px!important
}

/* Section with background
--------------------------------*/

.section-bg {
  background: #f7f7f7;
}

/* Effect 1: Brackets */

.cc-rockmenu {

}

.cc-rockmenu .rolling {
  display: inline-block;
  cursor:pointer;
  width: 32px;
  height: 32px;
  text-align:left;
  overflow: hidden;
  border-radius: 26px;
    background: #a40505;
  transition: all 0.3s ease-out;
  white-space: nowrap;
    color: #fff;
}
.cc-rockmenu .rolling:hover {
  width: 142px;
}
.cc-rockmenu .rolling .rolling_icon {
  float:left;
  z-index: 9;
  display: inline-block;
  width: 32px;
  height: 32px;
    background: #a40505;
  border-radius: 26px;
  box-sizing: border-box;
  margin: 0 10px 0 0;
}
.cc-rockmenu .rolling .rolling_icon:hover .rolling {
  width: 142px;
}



.cc-rockmenu .rolling i.fa {
    font-size: 14px;
    padding: 10px;
    color: white;
    
}
.cc-rockmenu .rolling span a
{
    color: #fff;
}
.cc-rockmenu .rolling span {
    display: block;
    padding: 4px 0;
}
@media (max-width: 768px){
    #featured-services {
  display: none;
}
}

body {
  background: url("../img/about-bg.jpg") center top no-repeat fixed;
  background-size: cover;
  position: relative;
}

body::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.92);
  z-index: 9;
}

body #main {
  position: relative;
  z-index: 100;
}
/* More Info */

.more-info {
	margin-top: 40px;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
}

.more-info .left-image img {
	width: 100%;
	overflow: hidden;
}

.more-info .more-info-content {
	background-color: #f7f7f7;
}

.about-info .more-info-content {
	background-color: transparent;
}

.about-info .right-content {
	padding: 0px!important;
	margin-right: 30px;
}

.more-info .right-content {
	padding: 20px 45px 25px 30px;
}

.more-info .right-content .span {
	font-size: 18px;
	color: #666;
	margin-bottom: 10px;
	display: block;
}

.more-info .right-content h2 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 20px;
}

.more-info .right-content em {
	font-style: normal;
	color: #666666;
}

.more-info .right-content p {
	margin-bottom: 30px;
}


/* About Us Section
--------------------------------*/
#about {
  padding: 30px 60px 0px 60px;
}
#about .container {
  position: relative;
  z-index: 10;
}

#about .about-col {
  background: ;
  border-radius: 0 0 4px 4px;
}
#about .about_colbox 
{
    padding: 20px 20px 0px2 0px;
}
#about .about-col .img {
  position: relative;
overflow: hidden;
    
}
#about .about-col img
{
    transition: 0.5s all ease-in-out; 
}
#about .about-col:hover img { 
        transform: scale(1.2); 
    } 
#about .about-col h2 {
  color: #000;
  text-align: left;
  font-weight: 700;
  font-size: 20px;
  padding: 0;
  margin: 10px 0 12px 0;
}

#about .about-col h2 a {
  color: #a40505;
}

#about .about-col h2 a:hover {
  color: #a40505;
}

.about_date 
{
    padding-top: 30px;
}
.about_date span
{
    opacity: 0.6;
}
.about_date a
{
    text-decoration: underline;
}
/* Services Section
--------------------------------*/

#services {
  background: #f7f7f7;
  background-size: cover;
  padding: 160px 0 40px 0;
}

#services .box {
  margin-bottom: 30px;
}

#services .icon {
  float: left;
}

#services .icon h6 {
  color: #dae4e6;
  font-size: 136px;
  line-height: 1;
  transition: 0.5s;
    font-weight: bolder;
}
#services .iconx
{
    position: absolute;
    top: 50px;
}
#services .iconx .title {
  margin-left: 0px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
      color: #a40505;

}
#services .iconx .description {
  font-size: 14px;
  margin-left: 60px;
  line-height: 24px;
  margin-bottom: 0;
    display: none;
}
/* Services Section
--------------------------------*/

#services1 {
  background: #fff;
  background-size: cover;
  padding: 60px 0 40px 0;
}

#services1 .box {
  margin-bottom: 30px;
}

#services1 .icon {
  float: left;
}

#services1 .icon i {
  color: #a40505;
  font-size: 36px;
  line-height: 1;
  transition: 0.5s;
}

#services1 .title {
  margin-left: 60px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services1 .title a {
  color: #111;
}

#services1 .box:hover .title a {
  color: #a40505;
}

#services1 .description {
  font-size: 14px;
  margin-left: 60px;
  line-height: 24px;
  margin-bottom: 0;
}

/* Call To Action Section
--------------------------------*/

#call-to-action {
  background: linear-gradient(rgba(0, 12, 9, 0.1), rgba(0, 0, 0, 0.2)), url(../img/call-to-action-bg.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

#call-to-action h3 {
  color: #fff;
  font-size: 38px;
  font-weight: 700;
}
#call-to-action input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
    border: none;
    border-bottom: 1px solid #fff;
    background: none;
}

#call-to-action button {
  background: #a40505;
  border: 0;
  width: 5%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#call-to-action button:hover {
  background: #13a456;
}

/* Call To Action Section
--------------------------------*/
/*
#skills {
  padding: 60px 0;
}

#skills .progress {
  height: 35px;
  margin-bottom: 10px;
}

#skills .progress .skill {
  font-family: "Open Sans", sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}

#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}

#skills .progress-bar {
  width: 1px;
  text-align: left;
  transition: .9s;
}

/* Facts Section
--------------------------------*/
/*
#facts {
  background: url("../img/facts-bg.jpg") center top no-repeat fixed;
  background-size: cover;
  padding: 60px 0 0 0;
  position: relative;
}

#facts::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.88);
  z-index: 9;
}

#facts .container {
  position: relative;
  z-index: 10;
}

#facts .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #a40505;
}

#facts .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #111;
}

#facts .facts-img {
  text-align: center;
  padding-top: 30px;
}



/* Clients Section
--------------------------------*/

#clients {
  padding: 20px 60px;
    background: #d9dfe4;

}

#clients img {
  max-width: 85%;
  /*opacity: 0.5;*/
  transition: 0.3s;
  margin: 10px;
    border-radius: 10px;
    border: 2px solid #eee;
}

#clients img:hover {
  /*opacity: 1;*/
}

#clients .owl-nav,
#clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #fff;
}

#clients .owl-dot.active {
  background-color: #a40505;
}
.Clients_box img
{
    margin: 5px;
    border-radius: 15px;
    border: 1px solid grey;
    width: 16%;
}
#clientss
{
background: linear-gradient(rgba(161,5,6,1), rgba(0, 0, 0, 0.1)), url(../img/team.jpg) fixed center center;
  backgr161,5,6,1ound-size: cover;
  padding: 20px 0;
}
#clientss p
{
    color: #fff;
}
#clientss h3
{
    color: #fff;
}
/* Testimonials Section
--------------------------------*/

#testimonials {
  padding: 80px 0 20px 0;
}

#testimonials .container-fluid
{
    padding: 0px!important;
}
#testimonials .owl-carousel
{

}

#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item {
  text-align: left;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 40px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}


#testimonials .testimonial-item p {
  margin: 0 auto 15px auto;
    font-size: 21px;
    color: #fff;
    text-align: left;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #a40505;
}

#testimonials .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #a40505;
    border: 2px solid #a40505; 
}

#testimonials .btn-get-started:hover {
  background: #fff;
    border: 2px solid #a40505; 
  color: #a40505;
}
 /*  #Talk */
#Talk
{
    padding: 30px 0;
    background:#a40505; 
    text-align: center;
}
#Talk h3
{
    color: #fff;
    font-size: 23px;
    font-weight: 500;
}
#Talk .form input
{
    border-radius: 30px;
    background: none;
    border: 2px solid #fff;
    padding: 30px;
}
#Talk input::placeholder {
  color: #fff;
    font-size: 16px;
    font-weight: 500;
}
#Talk  a {
  background: #fff;
  border: 0;
  padding: 10px 100px;
  color: #a40505;
  transition: 0.4s;
  cursor: pointer;
    border-radius: 24px;
}

#Talk  a:hover {
  background: #13a456;
    color: #fff;
}

.fun-facts {
	margin-top: 40px;
	background-image: url(../img/fun-facts-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 140px 0px;
	color: #fff;
}

.fun-facts span {
	text-transform: uppercase;
	font-size: 15px;
	color: #fff;
	letter-spacing: 1px;
	margin-bottom: 10px;
	display: block;
}

.fun-facts h2 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 35px;
}

.fun-facts em {
	font-style: normal;
	color: #a40505;
}

.fun-facts p {
	color: #fff;
	margin-bottom: 40px;
}

.fun-facts .left-content {
	margin-right: 45px;
}

.count-area-content {
	text-align: center;
	background-color: rgba(250,250,250,0.1);
	padding: 25px 30px 35px 30px;
	margin: 15px 0px;
}

.count-digit {
    margin: 5px 0px;
    color: #a40505;
    font-weight: 700;
    font-size: 36px;
}
.count-title {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.5px;
}


/* Contact Section
--------------------------------*/

#contact {
  padding: 20px 0;
    margin: 0px!important;
    overflow: hidden;
}

#contact .contact-info {
  margin-bottom: 0px;
}
#contact .cobox
{
     
}
.meet_about
{
    text-align: left;
    
}
.meet_about h5
{
    font-size: 18px;
    font-weight: bold;
    color: #96afb8;
    padding-top: 30px;
    padding-left: 30px;
}
#contact .gmap_canvas
   padding: 0px;
    border-radius: 100px;
   
}
#contact .contact-address ul li
{
    list-style: none;
    padding-bottom: 15px;
}
#contact .contact-address i {
  font-size: 18px;
  display: inline-block;
  margin-bottom: 10px;
  color: rgb(99, 123, 131);
    padding-right: 2px;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 28px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: rgb(99, 123, 131);
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #a40505;
}


#contact .social-links p
{
    color: #a40505;
    
}
#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #a40505;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#contact  .social-links a:hover {
  background: #a40505;
  color: #fff;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 0px;
}
#contact .form 
{
    padding: 20px 0;
}
#contact .form #sendmessage {
  color: #a40505;
  border: 1px solid #a40505;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  padding: 10px 14px;
  border-radius: 20px;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #a40505;
  border: 0;
  padding: 10px 40px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
    border-radius: 24px;
    border: 2px solid #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

#contact .form button[type="submit"]:hover {
  background: #a40505;
     border: 2px solid #fff;
}
.form-group
{
    margin: 0px!important
}
/* new */
.callback-form .section-heading {
	text-align: center;
	margin-bottom: 0px;
}

.callback-form .section-heading h2 {
	font-size: 36px;
	font-weight: 600;
	color: #1e1e1e;
}
#contact ul
{
    margin: 0px!important;
    padding: 0px!important;
}
#contact ul li
{
    list-style: none;
    text-decoration: none;
    padding-bottom: 10px;
}
#contact ul li span
{
    font-size: 18px;
    padding-right: 10px;
    color: #000;
}
.callback-form .section-heading em {
	font-style: normal;
	color: #a40505;
}

.callback-form {
	margin-top: 40px;
    margin-bottom: 40px;
}

.callback-form .contact-form {
	background-color: #a2a2a2;
	padding: 0px 20px;
	border-radius: 5px;
	text-align: center;
    margin-top: 10px;
}

.callback-form .contact-form input {
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	padding: 0px 15px;
	color: #6a6a6a;
	font-size: 13px;
	text-transform: none;
	box-shadow: none;
	border: none;
	margin-bottom: 20px;
}

.callback-form .contact-form input:focus {
	outline: none;
	box-shadow: none;
	border: none;
}

.callback-form .contact-form textarea {
	border-radius: 20px;
	height: 80px;
	max-height: 100px;
	min-height: 80px;
	display: inline-block;
	padding: 15px;
	color: #6a6a6a;
	font-size: 13px;
	text-transform: none;
	box-shadow: none;
	border: none;
	margin-bottom: 20px;
}

.callback-form .contact-form textarea:focus {
	outline: none;
	box-shadow: none;
	border: none;
}

.callback-form .contact-form ::-webkit-input-placeholder { /* Edge */
  color: #aaa;
}
.callback-form .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #aaa;
}
.callback-form .contact-form ::placeholder {
  color: #aaa;
}
.contact-us .contact-form button.filled-button {
	background-color: #a40505;
	color: #fff;
	border: none;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 12px 30px;
	border-radius: 30px;
	display: inline-block;
	transition: all 0.3s;
	outline: none;
	box-shadow: none;
	text-shadow: none;
	cursor: pointer;
    border: 2px solid #fff;
}

.contact-us .contact-form button.filled-button:hover {
	background-color: #fff;
	color: #ea2433;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
      position: relative;
  z-index: 100;
}

#footer .footer-top {
  background: #111;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #a40505;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #a40505;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #a40505;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #a40505;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
#Privacy_Policy
{
    padding-top: 130px;
}
#Privacy_Policy .Privacy_Policy_box
{
    padding: 30px;
}
#Privacy_Policy .Privacy_Policy_box h3
{
    color:#a40505; 
    font-weight: 700;
}
#Privacy_Policy ul li
{
    padding-bottom: 8px;
}
/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 0px 0;
  }

  #contact .contact-phone {
    
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 45px;
  }

  #intro p {
    width: 60%;
  }

  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

  #nav-menu-container {
    padding-right: 50px;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
    max-height: 80px;
  }

  #intro h2 {
    font-size: 28px;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
    .more-info {
   
    padding-left: 0px;
    padding-right: 0px;
}
    #clients {
        padding: 20px 0px;}
    #about {
    padding: 30px 0px 0px 0px;
}
#contact ul li
    {
        font-size: 13px;
    }
    #mobile-nav .social-links
    {
        display: none;
    }
}